/* Global
"Inter" : var(--e-global-typography-primary-font-family);
"Gilroy" : var( --e-global-typography-39d7c5e-font-family ), Sans-serif;
"#082966" : var( --e-global-color-primary )
*/

/* TESTIMONIAL SLIDER SECTION CSS Start*/
.testimonial-section {
  overflow: hidden;
}

.keonahealth_testimonial_row {
  width: 100%;
  position: relative;
}

.keonahealth_testimonial_outer {
  display: flex;
  justify-content: space-between;
  gap: 120px;
  /* align-items: center; */
  /* background: #f5f5f5; */
  /* overflow: hidden; */
  position: relative;
}

.keonahealth_testimonial_outer:not(:has(.slide_8)) {
  align-items: center;
}

.keonahealth_testimonial_outer:not(:has(.slide_8)) .kh_testimonial_content {
  padding: 0;
}

/* LEFT CONTENT AREA = */

/* .kh_testimonial_slider.slick-slider {
    position: static;
    height: 100%;
} */

/* Only Hide for Editor */
.elementor-editor-active .kh_slide_item:not(:first-child) {
  display: none;
}

.kh_testimonial_content {
  width: 50%;
  position: relative;
  z-index: 2;
  padding: 65px 0 0px;
}

.keonahealth_testimonial_outer
  .kh_testimonial_slider:not(.slide_8)
  .kh_small_title {
  font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: var(--e-global-color-primary);
  margin-bottom: 20px;
}

.keonahealth_testimonial_outer .kh_testimonial_slider.slide_8 .kh_small_title {
  font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
  font-size: 24px;
  line-height: 1.2;
  text-transform: uppercase;
  color: #54ced4;
  margin: 0 0 15px;
  font-weight: 700;
  max-width: 400px;
}

.keonahealth_testimonial_outer .kh_slide_item h2,
.keonahealth_testimonial_outer .kh_slide_item .kh_review_title {
  font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
  font-size: 48px;
  line-height: 110%;
  background: linear-gradient(
    92.43deg,
    #0a3380 3.09%,
    var(--e-global-color-primary) 81.29%
  );
  font-weight: 700;
  margin: 0 0 20px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.keonahealth_testimonial_outer
  .kh_testimonial_slider:not(.slide_8)
  .kh_slide_item
  h2,
.keonahealth_testimonial_outer
  .kh_testimonial_slider:not(.slide_8)
  .kh_slide_item
  .kh_review_title {
  font-size: 32px;
  line-height: 1.33;
  margin: 0 0 15px;
}

.kh_author_box {
  display: flex;
  align-items: center;
  gap: 24px;
  padding-top: 25px;
  width: 100%;
  max-width: 60%;
}

.kh_author_box .author_box_img {
  flex-shrink: 0;
}

.kh_author_box img {
  height: 61px;
  width: 61px;
  object-fit: contain;
  border: 7px solid #fff;
  border-radius: 18px 18px 0 18px;
  box-shadow: 5px 10px 35px 0px rgba(0, 0, 0, 0.2);
}

.kh_author_box .author-name {
  font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  color: var(--e-global-color-primary);
  margin-bottom: 5px;
}

.kh_author_box p {
  margin: 0;
  font-family: var(--e-global-typography-primary-font-family);
  color: var(--e-global-color-primary);
  font-size: 16px;
  line-height: 1.625;
  font-weight: 400;
}

/*  Slick list Visible */
.kh_testimonial_slider .slick-list,
.kh_image_slider .slick-list {
  overflow: visible;
}

/* Slick ARROWS */

.kh_testimonial_slider .slick-prev,
.kh_testimonial_slider .slick-next {
  width: 50px;
  height: 50px;
  background-image: url("/wp-content/uploads/2026/05/arrow-btn.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  padding: 0;
  bottom: 11px;
  right: 11px;
  transition: all 0.3s ease;
  z-index: 99;
  font-size: 0;
  color: transparent;
  border: none;
  background-color: transparent;
  transition: opacity 0.3s ease;
}

.kh_testimonial_slider button.slick-arrow.slick-disabled {
  opacity: 0.6;
  cursor: default;
}

/* RIGHT ARROW */
.kh_testimonial_slider .slick-prev {
  right: 73px;
}

.kh_testimonial_slider .slick-next {
  transform: scaleX(-1);
}

/* SLIDER COUNTER  */

.kh_testimonial_content .kh_slider_counter {
  /* position: absolute;
    right: 165px;
    bottom: 40px; */
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  right: 165px;
  display: block;
  text-align: right;
  bottom: 48px;
  width: 100px;
  margin-left: auto;
}

.kh_testimonial_content .kh_slider_counter::after {
  content: "";
  position: absolute;
  right: -32px;
  top: 11px;
  width: 25px;
  height: 1px;
  background: var(--e-global-color-primary);
}

.kh_testimonial_content .kh_slider_counter .current {
  color: var(--e-global-color-primary);
  font-weight: 700;
}

.kh_testimonial_content .kh_slider_counter .total {
  opacity: 0.6;
}

/* =========================================================
RIGHT IMAGE SECTION
========================================================= */

.kh_testimonial_images {
  width: 50%;
  position: relative;
  min-height: 650px;
  max-height: 650px;
  z-index: 2;
}

.kh_image_slider:after {
  content: "";
  background-image: url("/wp-content/uploads/2026/05/testimonial-section-bg.webp");
  position: absolute;
  height: 624px;
  width: 933px;
  top: -38px;
  background-position: center;
  z-index: -1;
  left: -268px;
  background-size: contain;
  background-repeat: no-repeat;
  pointer-events: none;
}

.kh_image_slider,
.kh_image_slider .slick-list,
.kh_image_slider .slick-track {
  height: 100%;
}

.kh_image_slider .slick-track {
  width: 100% !important;
  transform: none !important;
  position: relative;
  display: block !important;
}

/* Image Slider item css */

.kh_image_slider:not(.slide_8) .kh_img_item {
  position: absolute !important;
  top: 400px;
  left: 54%;
  width: 135px !important;
  height: 140px !important;
  cursor: pointer;
  transform-origin: center;
  border: 0;
  transition: all 500ms ease-in-out;
}

.kh_image_slider:not(.slide_8) .kh_img_item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border: 15px solid #fff;
  border-radius: 35px 0px 35px 35px;
  box-shadow:
    5px 15px 60px 0px rgba(0, 0, 0, 0.1),
    inset 2px 2px 3px 0px #ffffff;
  background: #f2f5f9;
  transition: all 400ms ease-in-out;
}

.kh_image_slider:not(.slide_8) .kh_img_item.slick-active.slick-current {
  width: 250px !important;
  height: 250px !important;
  top: 90px;
  left: 33%;
  transform: scale(1.3);
  z-index: 1;
}

.kh_image_slider:not(.slide_8) .kh_img_item.slick-active.slick-current img {
  border: 20px solid #fff;
  border-radius: 50px 0px 50px 50px;
}

/* 8 Image Slider CSS Start */
.kh_image_slider.slide_8 .kh_img_item {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 135px !important;
  height: 135px;
  cursor: pointer;
  transition: all 500ms ease-in-out;
}

.kh_image_slider.slide_8 .kh_img_item img {
  width: 100%;
  height: 100%;
  /* object-position: top; */
  object-fit: contain;
  border: 15px solid #fff;
  border-radius: 35px;
  box-shadow:
    5px 15px 60px rgba(0, 0, 0, 0.2),
    inset 2px 2px 3px #ffffff;
  background: #fff;
}

.kh_image_slider.slide_8 .kh_img_item.slick-active.slick-current {
  transform: scale(1.3);
  z-index: 5;
}

/* TOP CENTER */
.kh_image_slider.slide_8 .kh_img_item:nth-child(1) {
  left: 0;
  top: 150px;
  transform-origin: bottom right;
}

/* LEFT TOP */
.kh_image_slider.slide_8 .kh_img_item:nth-child(2) {
  left: 0;
  top: 310px;
  transform-origin: top right;
}

/* CENTER */
.kh_image_slider.slide_8 .kh_img_item:nth-child(3),
.kh_image_slider.slide_8 .kh_img_item:nth-child(4),
.kh_image_slider.slide_8 .kh_img_item:nth-child(5),
.kh_image_slider.slide_8 .kh_img_item:nth-child(6) {
  left: 165px;
  transform-origin: center;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(3) {
  top: 0;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(4) {
  top: 165px;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(5) {
  top: 330px;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(6) {
  top: 490px;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(7),
.kh_image_slider.slide_8 .kh_img_item:nth-child(8) {
  left: 330px;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(7) {
  top: 150px;
  transform-origin: bottom left;
}

.kh_image_slider.slide_8 .kh_img_item:nth-child(8) {
  top: 310px;
  transform-origin: top left;
}

.kh_image_slider .kh_image_slider .slick-slide {
  float: none !important;
}

/* 8 Image Slider CSS End */

/* =========================================================
RESPONSIVE
========================================================= */

@media (max-width: 1366px) {
  .keonahealth_testimonial_outer {
    gap: 80px;
  }

  .kh_image_slider:after {
    left: -228px;
  }
}

@media (max-width: 1200px) {
  .keonahealth_testimonial_outer {
    gap: 24px;
  }

  .kh_author_box {
    max-width: 100%;
  }

  .keonahealth_testimonial_outer .kh_slide_item h2,
  .keonahealth_testimonial_outer .kh_slide_item .kh_review_title {
    font-size: 32px;
  }

  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    h2,
  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    .kh_review_title {
    font-size: 30px;
  }

  .kh_image_slider:not(.slide_8) .kh_img_item {
    top: 370px;
  }

  .kh_image_slider.slide_8 .kh_img_item.slick-active.slick-current,
  .kh_image_slider:not(.slide_8) .kh_img_item.slick-active.slick-current {
    transform: scale(1.1);
  }

  /* ARROWS */

  .kh_testimonial_slider .slick-prev,
  .kh_testimonial_slider .slick-next {
    bottom: -64px;
  }

  .kh_testimonial_content .kh_slider_counter {
    bottom: -29px;
  }
}

/* TABLET */

@media (max-width: 991px) {
  .keonahealth_testimonial_outer {
    display: block;
  }

  .kh_testimonial_content {
    width: 100%;
    padding: 0;
  }

  .kh_testimonial_images {
    display: none;
  }

  .keonahealth_testimonial_outer
    .kh_testimonial_slider.slide_8
    .kh_small_title {
    font-size: 22px;
  }

  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    h2,
  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    .kh_review_title {
    font-size: 28px;
  }

  .kh_author_box {
    gap: 16px;
  }

  .kh_author_box .author-name {
    font-size: 18px;
  }

  .kh_author_box p {
    font-size: 14px;
    line-height: 1.5;
  }
}

/* MOBILE */

@media (max-width: 767px) {
  .keonahealth_testimonial_outer .kh_slide_item h2,
  .keonahealth_testimonial_outer .kh_slide_item .kh_review_title {
    font-size: 30px;
  }

  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    h2,
  .keonahealth_testimonial_outer
    .kh_testimonial_slider:not(.slide_8)
    .kh_slide_item
    .kh_review_title {
    font-size: 24px;
  }

  .keonahealth_testimonial_outer
    .kh_testimonial_slider.slide_8
    .kh_small_title {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .keonahealth_testimonial_outer .kh_slide_item h2,
  .keonahealth_testimonial_outer .kh_slide_item .kh_review_title {
    font-size: 28px;
  }

  .keonahealth_testimonial_outer .kh_small_title {
    font-size: 18px;
  }
}

/* TESTIMONIAL SLIDER SECTION CSS End*/

/* Blog Listing CSS Start Here */

/* Resources Banner Section  */

.kh-blogListbannerSection {
  padding: 100px 20px 220px;
  text-align: center;
  position: relative;
  background-image: url("/wp-content/uploads/2026/05/banner_bloglisting.webp");
  background-size: cover;
  background-position: center center;
  color: #fff;
}

.kh-container {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}

.kh-bloglistbanner-row {
  max-width: 800px;
  margin: 0 auto;
  width: 100%;
}

.kh-bloglistbanner-row h1 {
  font-size: 56px;
  margin: 0;
  margin-bottom: 20px;
  font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
  font-weight: 700;
}

.kh-bloglistbanner-row p {
  font-size: 20px;
  line-height: 1.4;
  font-family: var(--e-global-typography-primary-font-family);
}

/* Resources Banner Section  */

.kh-bloglisting-section {
  padding: 80px 20px 100px;
}

.kh-bloglising-row .keonalistopbar {
  display: flex;
  width: 100%;
  gap: 24px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: clamp(32px, 2.604vw, 50px);
}

.keonasearchbar {
  width: 290px;
}

.blog-listing-tag-sec {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  flex-wrap: wrap;
  width: calc(100% - 24px - 290px);
}

.item-blog-listing-tag > a {
  background-color: #2ea6f70d;
  padding: 5px 12px;
  display: block;
  border-radius: 5px;
  overflow: hidden;
  color: #0a3380;
  transition: all 0.3s ease-in-out;
  font-size: clamp(14px, 0.938vw, 18px);
}

.item-blog-listing-tag > a.tag-active,
.item-blog-listing-tag > a:hover {
  background-color: #0a3380;
  color: #ffffff;
}

.search-field__bar input.search-field__input {
  font-size: 16px;
  color: #082966;
  font-family: "Inter", sans-serif;
  line-height: normal;
  position: relative;
  border: 1px solid #0a3380;
  border-radius: 10px;
  padding: 15px 60px 15px 20px;
  min-height: 56.39px;
}

.search-field__bar input.search-field__input::placeholder {
  color: rgba(10, 51, 128, 0.8);
}

.search-field__bar input.search-field__input:focus {
  outline: none;
}

.search-field__bar {
  position: relative;
}

.search-field__bar button {
  padding: 0;
  background: transparent !important;
  border: 0;
  border-radius: 0;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
}

.search-field__bar button svg {
  height: 24px;
  width: 24px;
}

.search-field__suggestions:empty {
  display: none;
}

ul.search-field__suggestions:not(:empty) {
  position: absolute;
  background-color: #fff;
  z-index: 99;
  padding: 20px;
  border-radius: 10px;
  border: 0;
  box-shadow: 1px 1px 11px -1px rgb(0 0 0 / 20%);
  list-style: none;
  margin: 0;
  height: max-content;
  max-height: 320px;
  overflow: auto;
}

.search-field__suggestions li.search-suggestions-label {
  font-size: clamp(16px, 1.146vw, 22px);
}

.search-field__suggestions li:not(:last-child) {
  margin-bottom: 6px;
}

.search-field__suggestions li {
  font-size: 16px;
  line-height: 1.625;
  color: #082966;
}

.search-field__suggestions li > a {
  color: #082966;
  display: inline-block;
  padding: 0.35rem 0.7rem;
}

.search-field__suggestions li > a:hover {
  color: #f5903e;
}

/* .kh-bloglising-row .keonasearchbar,
.kh-bloglising-row .keonalistopbox {
    max-width: calc((100% - 60px) / 3);
    width: 100%;
} */

.kh-bloglising-row .keonalistopbox {
  border: 2px solid var(--e-global-color-primary);
  border-radius: 10px;
  margin: 0px 15px;
  padding: 15px 30px;
}

.kh-bloglising-row .keonalistopbox.keonatypebar {
  display: none;
}

.kh-bloglising-row .blog-listing-item-row {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.kh-bloglising-row .kh-recentBoxInner {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: calc((100% - 48px) / 3);
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid var(--e-global-color-primary);
  color: var(--e-global-color-primary);
}

div[data-elementor-type="wp-page"]
  .kh-bloglising-row
  .kh-recentBoxInner:first-child,
div[data-elementor-type="archive"]
  .kh-bloglising-row
  .kh-recentBoxInner:first-child {
  max-width: calc((60% - 12px));
}

div[data-elementor-type="wp-page"]
  .kh-bloglising-row
  .kh-recentBoxInner:nth-child(2),
div[data-elementor-type="archive"]
  .kh-bloglising-row
  .kh-recentBoxInner:nth-child(2) {
  max-width: calc((40% - 12px));
}

div[data-elementor-type="search-results"] .kh-bloglising-row .keonalistopbar {
  display: block;
}

div[data-elementor-type="search-results"]
  .kh-bloglising-row
  .keonalistopbar
  h2 {
  display: none;
}

div[data-elementor-type="search-results"]
  .kh-bloglising-row
  .keonalistopbar
  h1 {
  margin: 0;
  font-size: var(--e-global-typography-9a7caab-font-size);
  line-height: var(--e-global-typography-9a7caab-line-height);
}

div[data-elementor-type="search-results"]
  .kh-bloglising-row
  .keonalistopbar
  h1
  span.highlight {
  color: #f5903e;
  text-transform: uppercase;
}

.kh-bloglising-row .kh-recentpostImg img {
  height: 270px;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
  object-position: center;
  width: 100%;
}

.kh-bloglising-row .recentPostSharingIcon {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  cursor: pointer;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.kh-bloglising-row .kh-recentpostImg .recentPostSharingIcon img {
  height: auto;
  width: 20px;
  height: auto;
  object-fit: unset;
  border-radius: unset;
  object-position: unset;
}

.kh-bloglising-row .kh-recentPostSharingIconInner .kh-recentBlogPostSharingGrp {
  background: #fff;
  position: absolute;
  height: 40px;
  top: 10px;
  z-index: 9;
  right: 40px;
  padding: 12px 10px 4px;
  visibility: hidden;
  opacity: 0;
  border-radius: 10px 0px 0px 10px;
  transition: all 0.5s ease;
}

.kh-recentPostSharingIconInner:hover .kh-recentBlogPostSharingGrp {
  opacity: 1;
  visibility: visible;
}

.kh-bloglising-row
  .kh-recentPostSharingIconInner
  .kh-recentBlogPostSharingGrp
  svg {
  width: 28px;
  height: 19px;
  line-height: 1;
}

.kh-bloglising-row
  .kh-recentPostSharingIconInner
  .kh-recentBlogPostSharingGrp
  svg
  path {
  fill: var(--e-global-color-primary);
}
.kh-bloglising-row
  .kh-recentPostSharingIconInner
  .kh-recentBlogPostSharingGrp
  svg:hover
  path {
  fill: #f68c20;
  transition: all 0.3s ease;
}
.post_info a:hover,
.post_info a:hover span,
.sidebar-cat-list a:hover {
  color: #f68c20 !important;
}

.blog_post_body a {
  transition: all 0.3s ease;
}

.blog_post_body a:hover {
  color: var(--e-global-color-primary) !important;
}

/* Blog left & right float img style CSS Start */

.left_float_img p img {
  float: left;
  margin-right: 30px;
}

.right_float_img p img {
  float: right;
  margin-left: 30px;
}

/* Blog left & right float img style CSS End */

/* Normal font weight ul ol style CSS Start  */

.blog_post_body .font_normal_list ol li,
.blog_post_body .font_normal_list ul li {
  font-weight: 400;
}

/* Normal font weight ul ol style CSS End  */

.kh-bloglising-row .kh-recentpostImg {
  display: flex;
}

.kh-bloglising-row .kh-recentpostImg a {
  line-height: 0;
  width: 100%;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentpostbtmContent {
  display: flex;
  flex-direction: column;
  padding: 40px 30px;
  transition: 0.5s all ease;
  height: 100%;
  gap: 20px;
  justify-content: space-between;
}

.kh-bloglising-row .kh-recentBoxInner .kh-postcontent-upper {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-postcontent-upper p {
  margin: 0;
  font-size: 14px;
  line-height: 1.625;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostTitle {
  margin-top: 5px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostTitle h3 {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  color: var(--e-global-color-primary);
  text-transform: uppercase;
  margin: 0;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostContent p {
  font-size: 16px;
  color: #000;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostContentTag {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 30px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostDate,
.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostTag {
  display: flex;
  align-items: center;
  justify-content: center;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostTagIcon,
.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostDateIcon {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background: #0a3380;
  border-radius: 2px;
  margin-right: 10px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostTagIcon svg path,
.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostDateIcon svg path {
  fill: #fff;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostTagTitle a {
  color: var(--e-global-color-primary);
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogCTAAuthor {
  display: flex;
  gap: 15px;
  align-items: center;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
}

/* .kh-recentBlogCTAAuthor .kh-recentBlogPostCTA,
.kh-recentBlogCTAAuthor .kh-recentBlogpostAuthor {
    width: 50%;
} */

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostCTA a {
  /* font-family: var(--e-global-typography-39d7c5e-font-family), Sans-serif;
    display: inline-block;
    position: relative;
    border: 0px solid #f5903e;
    text-align: center; */
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  /* text-decoration: none;
    font-style: normal;
    color: #FFF !important;
    background: linear-gradient(180deg, #ff8b42 0%, #cb5003 100%);
    border-radius: 30px;
    text-transform: uppercase;
    z-index: 1; */
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostCTA a:hover,
.load-btn-primary:hover {
  background: linear-gradient(180deg, #cb5003 0%, #ff8b42 100%);
}

.kh-recentBlogpostAuthor {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostAuthorIconDefualt {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 10px;
  background: #0a3380;
  border-radius: 50%;
  flex-shrink: 0;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostAuthorIconDefualt img {
  width: 12px;
  height: 15px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostAuthorIconDefualt svg {
  width: 11px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-BlogpostAuthorIcon {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

.kh-bloglising-row .kh-recentBoxInner .kh-BlogpostAuthorIcon img {
  border-radius: 50px;
  width: 25px;
  object-fit: contain;
  object-position: center;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostAuthorName p {
  margin: 0;
}

.kh-bloglising-row .kh-recentBoxInner .kh-recentBlogpostAuthorName p a {
  font-size: 14px;
  text-transform: capitalize;
  color: var(--e-global-color-primary);
  font-weight: 400;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}

/* Hover CSS */
.kh-bloglising-row .kh-recentBoxInner:hover .kh-recentpostbtmContent {
  background-color: #0a3380;
}

.kh-bloglising-row .kh-recentBoxInner:hover .kh-recentpostbtmContent * {
  color: #fff;
}

.kh-bloglising-row .kh-recentBoxInner:hover .kh-recentBlogpostDateIcon,
.kh-bloglising-row .kh-recentBoxInner:hover .kh-recentBlogpostTagIcon,
.kh-bloglising-row
  .kh-recentBoxInner:hover
  .kh-recentBlogpostAuthorIconDefualt {
  background-color: #fff;
}

.kh-bloglising-row .kh-recentBoxInner:hover .kh-recentBlogpostTagIcon svg path,
.kh-bloglising-row
  .kh-recentBoxInner:hover
  .kh-recentBlogpostDateIcon
  svg
  path {
  fill: var(--e-global-color-primary);
}

.kh-bloglising-row
  .kh-recentBoxInner:hover
  .kh-recentBlogpostAuthorIconDefualt
  svg
  path {
  fill: var(--e-global-color-primary);
}

/* Load more button css */
.loadMoreBtnkoena-cta {
  margin-top: 40px;
  text-align: center;
}

a.load-btn-primary {
  background: linear-gradient(180deg, #ff8b42, #b64600);
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-family: var(--e-global-typography-39d7c5e-font-family);
  font-size: 18px;
  font-weight: 500;
  overflow: hidden;
  padding: 15px 32px;
  position: relative;
  text-align: center;
  text-transform: capitalize;
  z-index: 1;
}

a.load-btn-primary:after {
  background-image: url(/wp-content/uploads/2026/05/button-last-shape.svg);
  background-position: 100%;
  background-size: 100% 100%;
  bottom: 0;
  content: "";
  height: 100%;
  mix-blend-mode: multiply;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  width: 57px;
  z-index: -1;
}
.kh-bloglising-row
  .kh-recentBoxInner
  .kh-recentBlogCTAAuthor
  .kh-recentBlogPostCTA {
  display: flex;
}

/* Related Posts CSS Start */

.kh-bloglising-row h2 {
  margin: 0;
  margin-bottom: 50px;
  font-size: 30px;
  line-height: 1.5;
  font-family: var(--e-global-typography-39d7c5e-font-family);
}

.kh-bloglising-row .related_post .kh-recentBoxInner,
.kh-bloglising-row .related_post .kh-recentBoxInner:first-child,
.kh-bloglising-row .related_post .kh-recentBoxInner:nth-child(2) {
  max-width: calc((100% - 24px) / 2);
}

/* Client Review Elementor Slider CSS START */

.client-review-slider {
  border-radius: 15px;
  overflow: hidden;
}

.client-review-slider .elementor-testimonial {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.client-review-slider .elementor-testimonial__content {
  height: 100%;
  position: relative;
}

.client-review-slider .elementor-testimonial__content:before {
  content: "";
  background: linear-gradient(92.43deg, #0e47b3 3.09%, #0a3380 81.29%);
  width: 7px;
  height: 117px;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
}

.client-review-slider .elementor-testimonial__text {
  position: relative;
  padding-top: 62px;
}

.client-review-slider .elementor-testimonial__text:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 42px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/wp-content/uploads/2026/05/client-Quote.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

/* Arrow icon */
.client-review-slider.elementor-testimonial--skin-bubble
  .elementor-testimonial__content:after {
  display: none;
}

.client-review-slider .elementor-testimonial__footer {
  position: relative;
}

.client-review-slider .elementor-testimonial__footer:before {
  content: "";
  height: 24px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 24px;
  top: -4px;
  background-image: url("/wp-content/uploads/2026/05/clientreview_Arrow_down.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px;
  pointer-events: none;
}

.client-review-slider .elementor-testimonial__image {
  margin-top: 30px;
  width: 100%;
}

.client-review-slider .elementor-main-swiper.swiper {
  padding-bottom: 64px;
}

/* Client Review Elementor Slider CSS END*/

/***************** Responsive CSS Start Here **************************/

@media screen and (max-width: 1200px) {
  .kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostContentTag {
    gap: 12px 20px;
  }

  .kh-bloglistbanner-row h1 {
    font-size: 48px;
  }
}

@media screen and (max-width: 1024px) {
  .kh-bloglising-row .kh-recentBoxInner,
  div[data-elementor-type="wp-page"]
    .kh-bloglising-row
    .kh-recentBoxInner:nth-child(2),
  div[data-elementor-type="archive"]
    .kh-bloglising-row
    .kh-recentBoxInner:nth-child(2) {
    max-width: calc((100% - 24px) / 2);
  }

  div[data-elementor-type="wp-page"]
    .kh-bloglising-row
    .kh-recentBoxInner:first-child,
  div[data-elementor-type="archive"]
    .kh-bloglising-row
    .kh-recentBoxInner:first-child {
    /* max-width: 768px; */
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .blog-listing-tag-sec,
  .keonasearchbar {
    width: 100%;
  }

  .kh-bloglistbanner-row h1 {
    font-size: 42px;
  }

  .kh-bloglising-row .kh-recentpostImg img {
    height: 220px;
  }

  .kh-bloglistbanner-row p {
    font-size: 16px;
  }

  .kh-bloglising-row .kh-recentBoxInner .kh-recentBlogPostContentTag {
    gap: 12px 20px;
  }

  .kh-bloglising-row .kh-recentBoxInner,
  div[data-elementor-type="wp-page"]
    .kh-bloglising-row
    .kh-recentBoxInner:nth-child(2),
  div[data-elementor-type="archive"]
    .kh-bloglising-row
    .kh-recentBoxInner:nth-child(2) {
    max-width: 100%;
  }

  .kh-bloglising-row .kh-recentBoxInner .kh-recentpostbtmContent {
    padding: 30px 20px;
  }

  .kh-bloglising-row .related_post .kh-recentBoxInner,
  .kh-bloglising-row .related_post .kh-recentBoxInner:first-child,
  .kh-bloglising-row .related_post .kh-recentBoxInner:nth-child(2) {
    max-width: 100%;
  }

  .kh-bloglising-row h2 {
    text-align: center;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 475px) {
  .kh-bloglising-row .kh-recentBoxInner .kh-recentBlogCTAAuthor {
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: column-reverse;
    gap: 20px;
  }
}


/* Ai Patient Assistant page CSS */
.flo-italic em {
    color: #FF8B42;
    -webkit-text-fill-color: #FF8B42;
    background: transparent;
    font-style: italic;
}